local fn = _gn(0xE588B5A8A005CB5E)
--- seat: see CREATE_PED_INSIDE_VEHICLE
function Global.SetPedOnTransportSeat(ped, transportEntity, seat, flags)
	return _in2(fn, ped, transportEntity, seat, flags)
end
